<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd"[]>
<xmlcontent>
  <id>
  </id>
  <textdata>
    <screen type="basic">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">44</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">on</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">on</setting>
      <!-- on, off -->
      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>
    </screen>
    <!-- Standard Screen Text -->
    <!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    <p id="title_text_1"><![CDATA[Quản lý và xuất các phiếu đánh giá
]]></p>
    <p id="body_text_1"><![CDATA[Cô An tìm thấy thêm nhiều đánh giá mà cô muốn chỉnh sửa cho dự án. Cô lưu trữ vào Thư viện Cá nhân và bây giờ cô muốn sắp xếp các bản đánh giá để sau này tiện tra cứu. Hãy theo dõi cách cô An sử dụng ứng dụng.
]]></p>
    <p id="prompt_text_1"><![CDATA[Nhắp vào <b>màn hình vi tính</b> để xem phần minh họa cách sử dụng ứng dụng <i>Đánh giá Dự án</li> để quản lý Thư viện Cá nhân của bạn.
]]></p>
    <p id="prompt_text_2"><![CDATA[[extra]Duyệt địa chỉ <a href="resources/Assessing_Projects_Introduction.docx" target="_blank"><b><u>Trang Web Đánh giá Dự án</u></b></a> để xem các phiếu đánh giá.[/extra]
]]></p>
    <p id="prompt_text_3"><![CDATA[Khi hoàn tất, nhắp vào nút <b>Tiếp</b> để tiếp tục.
]]></p>
    <p id="num_text_1"><![CDATA[1.]]></p>
    <p id="num_text_2"><![CDATA[2.]]></p>
    <p id="num_text_3"><![CDATA[3.]]></p>
    <!-- click event 1 info -->
    <btn id="click_1"><![CDATA[]]></btn>
    <!-- button text if required -->
    <p id="click_1_title_text"><![CDATA[]]></p>
    <!-- pop up title -->
    <p id="click_1_body_text"><![CDATA[]]></p>
    <!-- pop up body -->
    <!-- Extra Screen Buttons -->
    <btn id="close"><![CDATA[Đóng]]></btn>
    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
  </textdata>
</xmlcontent>